<!doctype html>
<html lang="en">
  <head>
    <title>Bài Tập Buổi 5 Thêm</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" >
    <link rel="stylesheet" href="./index.css">
  </head>
  <body>
    <div class="container py-5">
        <h4>Bài Tập 1: Tính Thuế Thu Nhập Cá Nhân </h4>
        <form class="row gy-3 align-items-center px-2">
            <div class="col-12 col-lg-4">
                <input type="text" class="form-control form__input" id="inputName2"
                    placeholder="Nhập họ tên">
            </div>
            <div class="col-12 col-lg-4">
                <input type="number" class="form-control form__input" id="inputSalary"
                    placeholder="Tổng thu nhập năm">
            </div>
            <div class="col-12 col-lg-4">
                <input type="number" class="form-control form__input" id="inputUser"
                    placeholder="Số người phụ thuộc">
            </div>


            <div class="col-12">
                <button class="btn btn-primary me-1 mb-1" type="button" id="btnTax">Tính tiền
                    thuế</button>
            </div>
            <div class="alert alert-success" role="alert">
                ❌  <span id="txtTax"></span>
            </div>
        </form>
        <hr>
        <h4>Bài Tập 2 : Tính Tiền Cáp</h4>
        <form class="row gy-3 align-items-center px-2">                                 
            <div class="col-12  col-lg-4">
              <select class="form-control form__input"  id="selCustomer" onchange="disableInput()">
                  <option value="">Chọn loại khách hàng</option>
                  <option value="user">Nhà Dân</option>
                  <option value="company">Doanh Nghiệp</option>                                      
              </select>
          </div>     
          <div class="col-12 col-lg-4">
              <input type="text" class="form-control form__input" id="inputID"
                  placeholder="Nhập mã khách hàng">
          </div>
          <div class="col-12 col-lg-4">
              <input type="number" class="form-control form__input" id="inputChanel"
                  placeholder="Số kênh cao cấp">
          </div>
          <div class="col-12 col-lg-4">
              <input type="number" style="display: none;" class="form-control form__input" id="inputConnect"
                  placeholder="Số kết nối">
          </div>
         


          <div class="col-12">
              <button class="btn btn-primary me-1 mb-1" type="button" id="btnNet">Tính tiền
                  cáp</button>
          </div>
          <div class="alert alert-success" role="alert">
            ❌   <span id="txtNet"></span>
          </div>
      </form>
    </div>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" ></script>
    <script src="./index.js">
        
    </script>
  </body>
</html>